Bitcoin Quarterly Price Performance
Historical price movements of bitcoin over successive quarters
Request format
curl -X GET "https://newhedge.io/api/v2/metrics/quarterly-price-performance/METRIC_NAME?api_token=YOUR_TOKEN"
api_token (required) — 24 character token.
resolution (optional) — day1 (default), hour12, hour4, hour1, 30mn, 10mn. Finer buckets are served to Advanced and Enterprise accounts; see Resolutions.
before (optional) — exclusive cursor, returns observations older than this timestamp_ms. Finer resolutions only.
limit (optional) — page size for finer resolutions. Default 2500, maximum 5000. Ignored for day1.
:metric_name — one of the metric names listed below.
200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.
Metrics
Each metric is fetched independently. Responses are trimmed samples to show structure.
BTC Quarterly Performance
Data used by the Quarterly Price Performance chart.
https://newhedge.io/api/v2/metrics/quarterly-price-performance/btc_quarterly_performance?api_token=YOUR_TOKEN
Replace `YOUR_TOKEN` with your API token.
[
[
1782604800000,
-10.91838029328638,
59399.82
],
[
1782691200000,
-11.67674255498369,
60145.1
],
[
1787011200000,
7.560466272397918,
64692.35
]
]